# QDragResponseEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QDragResponseEvent(bool accepted)

### Constructor Properties

- prototype: The QDragResponseEvent prototype object

### Prototype Object Properties

The QDragResponseEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- bool dragAccepted()

### Instance Properties

QDragResponseEvent objects have no special properties beyond those inherited from the QDragResponseEvent prototype object.